@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');

* {
  box-sizing: border-box;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}

body {
  min-height: 100vh;
  background-image: linear-gradient(
    to right top,
    #373737,
    #494c5c,
    #506584,
    #4781ad,
    #09a0d4
  );
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-container {
  border: 2px solid black;
  padding: 10px;
  border-radius: 7px;
  box-shadow: inset 0 20px 4px -19px rgba(255, 255, 255, 0.7);
  letter-spacing: 1px;
  background-image: linear-gradient(to right bottom, #373737, #4d4f56, #5f6a78);
}

button {
  cursor: pointer;
  outline: none;
  width: 120px;
  height: 75px;
  font-family: 'Archivo Black', sans-serif;
  font-size: 1.7em;
  color: white;
  -webkit-text-stroke: #373737 1px;
  text-shadow: 0 2px 5px black;
  background: linear-gradient(to top, #696969, #575757);
  border: 2px black solid;
  border-radius: 7px;
  box-shadow: inset 0 20px 4px -19px rgba(255, 255, 255, 0.4),
    0 12px 12px 0 rgba(0, 0, 0, 0.3);
}
button:hover {
  background: linear-gradient(to bottom, #696969, #575757);
}

button:active {
  transform: translateY(3px);
  box-shadow: inset 0 6px 6px 0 rgba(0, 0, 0, 0.3);
}
